@media screen and (min-width: 120px) and (max-width: 479px) {
    div#warningBox {
        margin-top: -115px;
        margin-left: -152.5px;
        height: 200px;
        width: 273px;
    }

    .popup_cart_footer {
        width: 273px;
    }
}

@media screen and (min-width: 480px) and (max-width: 724px) {
    div#warningBox {
        margin-top: -115px;
        margin-left: -215px;
        height: 200px;
        width: 400px;
    }

    .popup_cart_footer {
        width: 400px;
    }
}

@media screen and (min-width: 725px) and (max-width: 962px) {
    div#warningBox {
        margin-top: -115px;
        margin-left: -315px;
        height: 200px;
        width: 600px;
    }

    .popup_cart_footer {
        width: 600px;
    }
}

@media screen and (min-width: 963px) and (max-width: 1199px) {
    div#warningBox {
        margin-top: -115px;
        margin-left: -415px;
        height: 200px;
        width: 800px;
    }

    .popup_cart_footer {
        width: 800px;
    }
}

@media screen and (min-width: 1200px) {
    div#warningBox {
        margin-top: -115px;
        margin-left: -415px;
        height: 200px;
        width: 800px;
    }

    .popup_cart_footer {
        width: 800px;
    }
}

div#warningBox {
    position: fixed;
    top: 50%;
    left: 50%;
    background: none repeat scroll 0 0 #FFFFFF;
    border-width: 1px;
    border-style: solid;
    border-color: #9c9c9c;
    font-size: 12px;
    padding: 15px;
    z-index: 9999;
}

.popup_cart_footer {
    position: absolute;
    left: 15px;
    bottom: 15px;
}

div#warningBox h1 {
    font-size: 16px;
    margin-bottom: 2%;
}

div#lightBoxOpacity {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
    z-index: 9998;
    opacity: 0.2;
}

div#continue_shopping {
    float: left;
    cursor: pointer;
}

div#checkout {
    float: right;
    cursor: pointer;
}

img#ajax-loader {
    border: 0;
}

div.continue_shopping_dutch,
div.checkout_dutch,
div.continue_shopping_german,
div.checkout_german,
div.continue_shopping_italian,
div.checkout_italian,
div.continue_shopping_spanisch,
div.checkout_spanisch,
div.continue_shopping_french,
div.checkout_french,
div.continue_shopping_english,
div.checkout_english {
    cursor: pointer;
    display: block;
    height: 25px;
    margin-top: 8px;
    background-repeat: no-repeat;
    background-position: top left;
}

/* Dutch buttons */
div.continue_shopping_dutch,
div.checkout_dutch {
    width: 103px;
}

div.continue_shopping_dutch {
    background-image: url("../../images/template/buttons/dutch/button_continue_popup.png");
}

div.checkout_dutch {
    background-image: url("../../images/template/buttons/dutch/button_checkout_popup.png");
}

/* English buttons */
div.continue_shopping_english,
div.checkout_english {
    width: 111px;
}

div.continue_shopping_english {
    background-image: url("../../images/template/buttons/english/button_continue_popup.png");
}

div.checkout_english {
    background-image: url("../../images/template/buttons/english/button_checkout_popup.png");
    width: 103px;
}

/* German buttons */
div.continue_shopping_german,
div.checkout_german {
    width: 111px;
}

div.continue_shopping_german {
    background-image: url("../../images/template/buttons/german/button_continue_popup.png");
}

div.checkout_german {
    background-image: url("../../images/template/buttons/german/button_checkout_popup.png");
    width: 103px;
}

/* Italian buttons */
div.continue_shopping_italian,
div.checkout_italian {
    width: 134px;
}

div.continue_shopping_italian {
    background-image: url("../../images/template/buttons/italian/button_continue_popup.png");
}

div.checkout_italian {
    background-image: url("../../images/template/buttons/italian/button_checkout_popup.png");
    width: 79px;
}

/* Spanish buttons */
div.continue_shopping_spanisch,
div.checkout_spanisch {
    width: 132px;
}

div.continue_shopping_spanisch {
    background-image: url("../../images/template/buttons/spanisch/button_continue_popup.png");
}

div.checkout_spanisch {
    background-image: url("../../images/template/buttons/spanisch/button_checkout_popup.png");
    width: 132px;
}

/* French buttons */
div.continue_shopping_french,
div.checkout_french {
    width: 120px;
}

div.continue_shopping_french {
    background-image: url("../../images/template/buttons/french/button_continue_popup.png");
}

div.checkout_french {
    background-image: url("../../images/template/buttons/french/button_checkout_popup.png");
    width: 132px;
}

div.continue_shopping_dutch:hover,
div.checkout_dutch:hover,
div.continue_shopping_english:hover,
div.checkout_english:hover,
div.continue_shopping_french:hover,
div.checkout_french:hover,
div.continue_shopping_italian:hover,
div.checkout_italian:hover,
div.continue_shopping_spanisch:hover,
div.checkout_spanisch:hover,
div.continue_shopping_german:hover,
div.checkout_german:hover {
    background-position: bottom left;
}

span.popup_product_name {
    float: left;
    position: relative;
}

span.popup_product_item_price {
    float: left;
    position: relative;    
}

span.popup_product_price {
    float: right;
    position: relative;
}